@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600;700;900&display=swap");
/* CSS Document */
/* ///////////////////////////////////////////////////////////////////

contact.css

/////////////////////////////////////////////////////////////////// */
.contact_shop_btn {
  margin: 0 auto;
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #004680;
  border-radius: 8px;
  background-color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  .contact_shop_btn {
    padding: 1rem 2rem;
    max-width: 40vw;
  }
}
.contact_shop_btn span {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
}
.contact_shop_btn img {
  width: 100%;
  max-width: 100px;
}
@media screen and (min-width: 768px) {
  .contact_shop_btn img {
    max-width: 200px;
  }
}